{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "rocks.zipcode.io",
      "nativeLanguage": "en"
    },
    "jhipsterVersion": "5.7.0",
    "applicationType": "monolith",
    "baseName": "FaeBoo",
    "packageName": "rocks.zipcode.io",
    "packageFolder": "rocks/zipcode/io",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "hazelcast",
    "enableHibernateCache": true,
    "websocket": "spring-websocket",
    "databaseType": "sql",
    "devDatabaseType": "h2Memory",
    "prodDatabaseType": "postgresql",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": "eureka",
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "MThkNTc3NjZiMWY5MGMxMWMwYjk1OWZlODdmYWM0OTA2OTMxNDkwMmQ0MzBiNzkwMjQyMzk5NTVkN2FkOTMxODJlZmUyYzdlMDllNGJmMWM1YWQxZjE4YTMzYTRlMGFiODZhZjdhMDA1ODM1NzRkOWY2ODQ3ZGFlMTQyOTYwZTE=",
    "clientFramework": "angularX",
    "useSass": true,
    "clientPackageManager": "npm",
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "en",
    "languages": [
      "en"
    ]
  }
}
